[Breakpoints]
Count=0

[DebugWindow]
Count=0

[DebugWindow/arr]
Geometry=[50,0,224,280]

[DebugWindow/comboDestino]
Geometry=[50,0,224,280]

[DebugWindow/comboDestino[0]]
Geometry=[64,14,224,280]

[DebugWindow/comboDestino[1]]
Geometry=[64,14,224,280]

[DebugWindow/comboDestino[2]]
Geometry=[64,14,224,280]

[DebugWindow/comboDestino[3]]
Geometry=[64,14,224,280]

[DebugWindow/comboDestino[4]]
Geometry=[64,14,224,280]

[DebugWindow/comboDestino[5]]
Geometry=[64,14,224,280]

[DebugWindow/comboNivel]
Geometry=[50,0,224,280]

[DebugWindow/hlog.aNivel]
Geometry=[50,0,224,280]

[Executable]
Path="Log4Gambas.gambas"

[OpenFile]
Count=0

[VersionControl]
RememberPassword=0

[Watches]
Count=0

